.tx-lb4de-pi2-main_top {
    /*border: 1px solid #ff0000;*/
    float:left;
    width:480px;
    height:320px;
}

.tx-lb4de-pi2-main_data {
    /*border: 1px solid #ff0000;*/
    float:left;
    width:450px;
    height:220px;
    font-size:12px;
    margin-left:10px;
}

#tx-lb4de-pi2-artikel {
/*    overflow:auto;*/
/*    height:280px;*/
/*    max-height:320px;*/
    width:75px;
    float:left;
/*    margin-top:5px;*/
    margin-bottom: 5px;
}

#tx-lb4de-pi2-artikel-label {
/*    margin-top:5px;*/
    float:left;
    margin-right:5px;
    display:inline;
}

#tx-lb4de-pi2-artikel-beschreibung {
/*    margin-top:5px;*/
    float:left;
    margin-right:5px;
    display:inline;
    width: 320px;
}
#tx-lb4de-pi2-auslaufartikel {
    margin-top:5px;
    float:left;
    display:inline;
/*    margin-left:70px;*/
    background-color:#F8EA0B;
/*    padding-left:20px; 
    padding-right:20px;*/
}
#tx-lb4de-pi2-table {
    overflow:auto;
    height:260px;
/*    max-height:320px;*/
    width:480px;
    float:left;
    margin-top:5px;
}
.auslaufartikel {
    background-color:#F8EA0B; /*#F8EA0B*/
}
#tx-lb4de-pi2-table td {
    width:140px;
    font-size:12px;
    text-align: right;
    height:18px;
/*    border-bottom: 1px solid #a5a4a4;*/
    border-bottom:1px #7B7B7B solid;
    padding-right:3px;
}

#tx-lb4de-pi2-table td.summe_charge  {
/*    width:180px;*/
/*    border-bottom: 4px solid #ffffff;*/
    height:18px;
    background-color:#a5a4a4;
}

#tx-lb4de-pi2-table td.summe_charge_1  {
/*    width:180px;*/
/*    border-bottom: 4px solid #ffffff;*/
    color:#a5a4a4;
    height:18px;
    background-color:#a5a4a4;
}

.lb4de-gerade {
/*    background-color:#a5a4a4;*/
/*    border-bottom:1px solid */
}

.lb4de-ungerade {
/*    background-color:#ebebeb;*/
}

.lb4de-summe {
    background-color:#a5a4a4;
}

#tx-lb4de-pi2-table td.lb4de-charge  {
    background-color:#a5a4a4;
    text-align: center;
    width:80px;
}

#tx-lb4de-pi2-table td.lb4de-anzahl  {
    width:100px;
}

#tx-lb4de-pi2-table .lb4de-headline td.lb4de-charge  {
    background-color:#8d0101;
    text-align: center;
    width:80px;
}

#tx-lb4de-pi2-lagerinfo {
    margin-top:5px;
}

#tx-lb4de-pi2-auswahlleiste div {
/*    margin-top:5px;*/
    float:left;
    width:450px;
}

#tx-lb4de-pi2-auswahlleiste span {
    width:70px;
    display:inline;
    float:left;
}

#tx-lb4de-pi2-folie-container {

}

#tx-lb4de-pi2-folie input {
    float:left;
    margin-top:5px;

}

#tx-lb4de-pi2-auswahlbox div {
    float:left;
}

.lb4de-headline {
    background-color:#8d0101;
    border-bottom:2px #000000 solid;
}

.lb4de-headline td {
    color:#ffffff;

}

/*#tx-lb4de-pi2-table .lb4de-headline2 {
    height:3px;
    
}*/

#tx-lb4de-pi2-table .lb4de-trenner-td {
    background-color: #ffffff;
    height:3px;
    border-bottom:1px #7B7B7B solid;
/*    border-top:2px #7B7B7B solid;*/
}

#tx-lb4de-pi2-table .lb4de-table_sum-td {
    background-color:#8d0101;
    height:20px;
    border-bottom:1px #7B7B7B solid;
    color:#ffffff;
/*    border-top:2px #7B7B7B solid;*/
}
/*#tx-lb4de-pi2-table td.lb4de-headline2 {
    height:3px;
    background-color: #ff0000;
}*/

.tx_lb4de_pi2-farben {
    float:left;
    padding: 10px 0px 10px 0px;
    width:140px;
/*    margin-bottom:-30px;*/
    max-height:110px;
    overflow: hidden;
}

.tx_lb4de_pi2-farben-empty {
/*    border:1px #000000 dashed;*/
    width:140px;
    height:130px;
    float:left;
/*    margin-bottom:-30px;*/

}


.tx_lb4de_pi2-farben-bild {
/*    border: 1px solid #e3e3e3;*/
    background: transparent url(./images/hintergrund_rahmen_thumbnails.png) no-repeat scroll 0% 0%;
    display: block;
    height:80px;
    width:120px;

    padding: 8px 6px 6px 9px;

/*    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;*/
}


div.csc-textpic img {
        border-color:#ffffff;
    border-style:solid;
    border-width:3px;
}

.tx_lb4de_pi2-farben-text {
    display:block;
    width:132px;
    text-align: left;
/*    background-color:#bbbbbb;*/
    color:#000000;
    height:18px;
    padding-left:10px;

}

.tx_lb4de_pi2-farben-link{
    text-decoration: none;
}

#table_sum {
    margin-top:10px;
/*    margin-left:380px;*/
    text-align:right;
    padding-right:3px;
}


.tx-lb4de-pi2-artnr {
    margin-top:5px;
}

.tx-lb4de-pi2-name1 {
    margin-top:5px;
}


.tx-lb4de-pi2-name2 {
    margin-bottom:5px;
}

.tx-lb4de-pi2-langtext {
/*    font-size:80%;*/
/*    height:120px;*/
    overflow:auto;
    text-align:justify;
    padding-right:5px;
}

#tx-lb4de-pi2-auswahlleiste-text {
    float:left;
    width:350px;
    font-weight: bold;
}

.tx_lb4de_pi2-farben-bild-little {
    position:relative;
    z-index:100;
    top:-50px;
    left:105px;
    width:38px;
}

.tx-lb4de-pi2-selartikel {
    float:left;
    display:inline;
}

#tx-lb4de-pi2-auswahlleiste span.tx-lb4de-pi2-selartikel {

/*    padding-left:5px;*/
    text-align:center;
    width:50px;

}

.tx-lb4de-pi2-headline1 {
    font-size:12px;
}

.tx-lb4de-pi2-headline2 {
    font-size:12px;
    margin-bottom:5px;
}

.tx-lb4de-pi2-main_text {
    font-family:arial;
    font-size:10pt;
    padding-top:10px;
}

.tx_lb4de_pi2-auswahl-breite-container {
    width:300px !important;
    display:inline-block;
    float:left !important;
    padding-left:20px;
}

.tx_lb4de_pi2-auswahl-line {
    margin-bottom: 5px;
}